.flex{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-flow: row wrap;flex-flow: row wrap;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;}
.flex--column{-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-flow: column wrap;flex-flow: column wrap;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center}
.flex--center{-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
.flex--top{-webkit-box-align: initial;-ms-flex-align: initial;align-items: initial;}
.flex--bottom{-webkit-box-align: end;-ms-flex-align: end;align-items: flex-end}
.flex--base{-webkit-box-align: baseline;    -ms-flex-align: baseline;    align-items: baseline;}
.flex--start{-webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start;}
.flex--content--center{-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
.flex--end{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;}
.is--fit{-webkit-box-flex: 1;-ms-flex-positive: 1;flex-grow: 1;-ms-flex-negative: 1;flex-shrink: 1;-ms-flex-preferred-size: 0;flex-basis: 0;}
.flex--col--50{width: calc(100%/2 - 70px);}
.h-100{height:100%;}
.w-100{width:100%;}
.absolute{width:100%;height:100%;position:absolute;top:0;right:0;left:0;bottom:0;}
.relative{position:relative;}
.img-cover img{-o-object-fit: cover;object-fit: cover;width:100%;height:100%;position:absolute;top:0;right:0;left:0;bottom:0}
.z--1{position:relative;z-index:1;}

.mobile_product_content .prod_title {
    font-size: initial;
}
.home-categories-cat_img img {
    -o-object-fit: contain;
    object-fit: contain;
}
.cart_head .cart-mycart span.h2{font-size: 46px;}
.flex--reverse{-webkit-box-orient: horizontal;-webkit-box-direction: reverse;-ms-flex-flow: row-reverse wrap;flex-flow: row-reverse wrap;display: -webkit-box;display: -ms-flexbox;display: flex;}
.labels-right .form_input label{right:16px;}
*:focus{-webkit-tap-highlight-color:transparent !important;-moz-outline-style: none !important;outline: none !important;}
.ease, .ease a{-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
body *::-webkit-scrollbar{background:transparent;opacity:0;width:0px;height:0px;}
.form-sm{max-width:700px;}
.cat_filter_link{cursor: pointer;}
.select2-results__options::-webkit-scrollbar ,
.cart_overview::-webkit-scrollbar {
    width: 16px;
    background-clip: padding-box;
}
.select2-results__options::-webkit-scrollbar-track,
.cart_overview::-webkit-scrollbar-track{
    background-color: #F4F4F4;
    height: 8px;
    background-clip: padding-box;
    border-right: 6px solid rgba(0, 0, 0, 0);
    border-top: 10px solid rgba(0, 0, 0, 0);
    border-bottom: 10px solid rgba(0, 0, 0, 0);
}

.select2-results__options::-webkit-scrollbar-thumb,
.cart_overview::-webkit-scrollbar-thumb{
    background-clip: padding-box;
    background-color: #a4d668;
    border-right: 6px solid rgba(0, 0, 0, 0);
    border-top: 10px solid rgba(0, 0, 0, 0);
    border-bottom: 10px solid rgba(0, 0, 0, 0);
}

.select2-results__options::-webkit-scrollbar-button,
.cart_overview::-webkit-scrollbar-button{
    display: none;
}
.product-loader{
    position: absolute;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    z-index: 10;
}
.rounded_block .kilo_ch {
    border-radius: 25px!important;
}
.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
    direction: rtl;
}
.pac-container{
    z-index: 2000;
}
/*.showing-modal{overflow:hidden;}*/
.modal-open .modal {overflow: hidden;}
.error-tx{color: red;font-size:12px;margin-bottom:-12px;position: absolute;}
.form_input{margin-bottom: 35px;}
.wpcf7-not-valid-tip {
    position: absolute;
    bottom: -40px;
}
.form_input.error input,
.form_input.error select{border: 1px solid red;}
.product-modal .product-modal-add_to_cart .product_hover{
    justify-content: flex-start;
    width: auto;
}
.product-modal .product_item .product-modal-add_to_cart .product_hover{
    display: none;
    position: static;
    visibility: visible;
    opacity: 1;
    transform: none;
}
.product-modal .product_item.prod--selected .btn-green{
    display: none;
}
.product-modal .product_item.prod--selected .product-modal-add_to_cart .product_hover{
    display: -webkit-box;
    display: flex;
}
.form_input input[type="text"],
.form_input input[type="tel"],
.form_input input[type="email"],
.form_input select,
.form_input textarea{
    border: 1px solid;
}
iframe{max-width: 100%;width: 100%;}
body.show-search .select2-search {
    display: block;
}
body.show-search .select2-results li:first-child.select2-results__option {
    display: block;
}
.snifim_slider .item .sliderLabel{z-index: 2 !important;}
.date_item-inner{border-radius: 0;border-bottom: 1px solid #e8e8e8;}
.hours_item{margin-top: 12px}
.hours_item span{border: 1px solid #e8e8e8}
.hours_item.active span{border-color: #A4D668}
.form-group label.checkbox:before, .wpcf7 label.checkbox:before, .form_input label.checkbox:before{border-radius: 3px;}
.form-group input[type="checkbox"]:checked + label.checkbox--small:before, .form-group input[type="radio"]:checked + label.checkbox--small:before,
.wpcf7 input[type="checkbox"]:checked + label.checkbox--small:before,
.wpcf7 input[type="radio"]:checked + label.checkbox--small:before,
.form_input input[type="checkbox"]:checked + label.checkbox--small:before, .form_input input[type="radio"]:checked + label.checkbox--small:before{background-size: auto 8px}
.mb-4, .my-4 {margin-bottom: 1rem !important;}
.tx--grey{color: grey}
.has-user-address_pickup{padding-top: 35px}

/*
.term-141,.term-145,.term-144
 */
.tax-product_cat .home-hero__title{color: #264022;}
.page-template .home-hero__title,
.page-template .home-hero__subtitle{color: #264022;}
.page-template-shipment .home-hero__title, .page-template-shipment .home-hero__subtitle{color: white}

.tax-product_cat.term-144 .home-hero__title,
.tax-product_cat.term-142 .home-hero__title,
.tax-product_cat.term-145 .home-hero__title,
.tax-product_cat.term-68 .home-hero__title,
.tax-product_cat.term-141 .home-hero__title{color: #ffff;}
#orderCopyModal .modal-body{padding-bottom: 40px}
#orderCopyModal .btn{padding: 0 15px;height: 38px;line-height: 38px;width:190px;font-size: 18px;font-weight: bold;font-family: 'ArbelG', sans-serif;}
#orderCopyModal .btn.is-active{font-size: 0}
.showing-cart-modal{overflow: hidden;}
@media all and (max-width: 767px){
    #orderCopyModal .btn{width: 100%}
    h3.prod_title{font-size: inherit;}
    .cart_head .cart-mycart span.h2 {
        font-size: 36px;
    }
}


@media all and (min-width: 800px){

}
.filter_select .select2-container .select2-selection--single .select2-selection__rendered {
    margin-right: 0 !important;
    padding: 0 22px;
    line-height: 50px;
}
.filter_select .select2-container .select2-selection--single {
    width: 100%;
    height: 50px;
    line-height: 50px;
    background: #ffffff;
    border: 1px solid #D0D0D0;
    padding: 0 !important;
    border-radius: 85px !important;

}
#cities_list,#address_list{
    width: 100%;
    padding: 0;
    position: absolute;
    top: 50px;
    z-index: 100;
}
#cities_list li, #address_list li{
    text-align: right;
    max-width: 100%;
}
[dir='rtl'] .slick-next {
    left: 0;
    right: auto;
    background: url(../images/home/left_arrow.svg) 0 0 no-repeat;
    background-size: contain;
}
[dir='rtl'] .slick-prev {
    right: 0;
    left: auto;
    background: url(../images/home/right_arrow.svg) 0 0 no-repeat;
    background-size: contain;
}
.form-group input[type="text"], .form-group input[type="email"], .form-group input[type="tel"], .form-group input[type="number"], .form-group input[type="password"], .form-group textarea, .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 input[type="number"], .wpcf7 input[type="password"], .wpcf7 textarea, .form_input input[type="text"], .form_input input[type="email"], .form_input input[type="tel"], .form_input input[type="number"], .form_input input[type="password"], .form_input textarea {
    border: 1px solid;
}
.ajax_search_results-inner{
    padding: 0;
}
.ajax_search_results-inner.has-results {
    padding: 10px 10px 22px;
}
.straus_meal_meta {font-size: 12px;color: grey; font-weight: 400;}
.open_menu {
    width: calc(100% + 210px);
    padding: 25px 70px 25px 0px;
}
.open_menu li{margin-bottom:6px;}
.open_menu li a {
    font-size: 20px;
}
.mobile_menu_inner .categories_menu li .open_menu li a {font-size: 16px;}
.header-cats .menu_item:last-of-type .menu_item__img-parent .menu_item__img {
    right: 190px;
}
/* Change Autocomplete styles in Chrome*/
input:-internal-autofill-selected,
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    -webkit-text-fill-color: #244A42;
    -webkit-box-shadow: 0 0 0px 1000px white inset;
    transition: background-color 5000s ease-in-out 0s;
}
.woocommerce-notices-wrapper {display: none!important;}
.product_img_wrap{right:0;margin:auto}
.back_to_top-new{position: fixed;left: 20px;bottom: 20px;}
.back_to_top-new.active{position:absolute;top:-40px;bottom:auto}
.business_page{background-image: url('../images/business_image1.png')}
.pagin-link{margin-top:12px;display:block}
.pagin-link .text{color: #1E3E20;font-size: 24px;position:relative;display:inline-block;}
.pagin-link .text:before{content: "";
    position: absolute;
    bottom: 4px;
    right: 0;
    width: 0;
    height: 10px;
    background: #A4D668;
    transition: all 0.25s ease-out;
    z-index: -1;}
.pagin-link:hover .text:before {
    width: 100%;
}
.coupon-form{position:relative}
.coupon-form .error-tx{top: auto;bottom:-7px;}
.after_coupon a{margin:0 5px;text-decoration:underline;color:#A4D668;font-weight:bold}
.cart-button__link{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.cart-ic-wrap{position:relative;width:37px;height:37px;max-height:initial !important;margin-left:8px;margin-bottom:6px;}
.cart-ic-wrap .cart_count{top:auto;bottom:-5px;left:0;right:0;margin:auto;z-index:1;position:absolute;}
.cart-ic{max-height:initial !important;position:absolute;bottom:0;right:0;}
.cart-ic img{max-height:initial !important;width:37px;}
.cart_title{line-height:1.1;padding-bottom:28px}
.cart_note-opener{top:auto;bottom:0;}
.product-modal-images .product_img_wrap{position:static;}
.product-modal-images .product_img_wrap .tag{top:28px;right:28px;z-index:3;}
.cart_row.product_item{min-height:90px;padding:10px;}
.cart_note-inner{position:relative;}
.cart_note-inner .submit-note{position:absolute;top:0;left:0;bottom:0;margin:auto;width:30px;height:22px;padding-right:8px}
.submit-note img{transform: rotate(180deg);display:block;width:19px;}
.submit-note input{width:100%;height:100%;position:absolute;top:0;left:0;border:none;background:transparent;z-index:1;box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.05);}
.cart_note{margin-top:12px;}
.nt-tx{color:#9c9c9c;white-space:nowrap;text-overflow: ellipsis;max-width:120px;overflow:hidden;font-family: 'ArbelG', sans-serif;display:block;font-size:13px;margin-right:2px}
.cart-tag{border-radius: 20px;background: #EEDB14;display: inline-block;padding: 3px 10px 1px;font-size: 12px;color: #1E3E20;text-align: center;font-weight: bold;}
.product_quantity a:hover{background:#a4d669;}
.product_quantity .btn-plus:active{-webkit-animation:scale-me .25s ease-in-out forwards;animation:scale-me .25s ease-in-out forwards}
@-webkit-keyframes scale-me {
    0%, 100%{-webkit-transform: scale(1);transform: scale(1);}
    50%{-webkit-transform: scale(1.2);transform: scale(1.2);}
}
@keyframes scale-me {
    0%, 100%{-webkit-transform: scale(1);transform: scale(1);}
    50%{-webkit-transform: scale(1.2);transform: scale(1.2);}
}

.product_quantity .btn-minus:active{-webkit-animation:scale-minus .25s ease-in-out forwards;animation:scale-minus .25s ease-in-out forwards}
@-webkit-keyframes scale-minus {
    0%, 100%{-webkit-transform: scale(1);transform: scale(1);}
    50%{-webkit-transform: scale(.9);transform: scale(.9);}
}
@keyframes scale-minus {
    0%, 100%{-webkit-transform: scale(1);transform: scale(1);}
    50%{-webkit-transform: scale(.9);transform: scale(.9);}
}
.filter_select.form_input label{right:16px}
.empty_cats{background: #f5f5f4;padding: 20px;-webkit-border-radius:15px;border-radius:15px}
.empty_cats .col-auto{width:50%;}
.empty_cats .col-auto .home-categories-cat_wrap:hover{-webkit-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.15);box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.15)}
.empty_cats .col-auto .home-categories-cat_wrap:hover .home-categories-cat_img{-webkit-transform: translateY(-6px);-ms-transform: translateY(-6px);transform: translateY(-6px)}
.empty_cats .col-auto{display:none}
.empty_cats .col-auto:nth-child(1), .empty_cats .col-auto:nth-child(2), .empty_cats .col-auto:nth-child(3), .empty_cats .col-auto:nth-child(4){display:block}
.center{text-align: center}
.block{display:block}
.results_inner > .col{flex-basis: inherit;max-width:1400px;margin:20px auto}
.no-results img{margin:30px auto}
.pop-trash .btn-green{width:180px;margin:12px auto;height:48px;line-height:48px;text-align:center;display:block;font-size:22px}
.pop-trash .modal-body{margin-top:-20px;padding-bottom:30px !important}
form.checkout .btn-green{position:relative;margin:0;}
form.checkout .btn-green img{position:absolute;top:0;left:0;right:0;bottom:0;margin:auto}
.logreg_form .login_form_inner form .forgot_link{display: inline-block;margin-top: 20px;}
.modal {overflow-y:auto;}
.header-logreg a:hover{text-decoration: underline;}
.form_submit img.loader {
    position: absolute;
    background:none;
    left: 15px;
    right: auto;
    top: -10px;
}
.form_submit .loader {
    position: absolute;
    left: 15px;
    right: auto;
    top: -10px;
}
.account-loader{position: absolute;top: 12px;}
.code_row{direction: ltr;}
.btn-green.active img{
    visibility: visible;
    z-index: 100000000000000;
    opacity: 1;
    display: block!important;
    left: 15px!important;
    right: auto!important;
}
.all_results .loader{
    float: left;
    position: relative;
    top: 10px;
}
.loading_products_wrap{
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 0;
    left: 0;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {display: none!important;}
.product-loader{background-color: rgb(38 64 30 / 49%);}
.product-loader img{width:50px}
@media (min-width: 1100px){
    .product_in{margin-bottom:7px;}
}

@media only screen and (min-width : 768px) {
    /* only desctop */
    .product_img_wrap img{width:100%;max-width:95%;max-height:86%;}

    .product_img_wrap .tag{font-size:14px !important;min-width:inherit !important;height:22px;line-height:23px;padding:0 8px !important;}
    .home-products__slider .slick-prev, .home-products__slider .slick-next{top:40% !important;}
    .header-cats .menu_item > a{line-height:1.1;}
    .sidebar_menu .h4-large{font-size:33px;}
    .club_banner_content-col h4{font-size:28px;}
    .menu_item__img{-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
    .menu_item:hover .menu_item__img{-webkit-transform: translateY(-8px);-ms-transform: translateY(-8px);transform: translateY(-8px)}
    .cart-button__link:hover .cart-ic, .cart-button__link:hover .cart_count{-webkit-animation:icon_cart .8s ease-in-out forwards;animation:icon_cart .8s ease-in-out forwards}
    @-webkit-keyframes icon_cart {
        0%{}
        20%{-webkit-transform: translateY(-8px);transform: translateY(-8px);}
        40%{-webkit-transform: translateY(2px) scaleY(.8);transform: translateY(2px) scaleY(.8);}
        60%{-webkit-transform: translateY(-2px) scaleY(1);transform: translateY(-2px) scaleY(1);}
        80%{-webkit-transform: translateY(0);transform: translateY(0);}
    }
    @keyframes icon_cart {
        0%{}
        20%{-webkit-transform: translateY(-8px);transform: translateY(-8px);}
        40%{-webkit-transform: translateY(2px) scaleY(.8);transform: translateY(2px) scaleY(.8);}
        60%{-webkit-transform: translateY(-2px) scaleY(1);transform: translateY(-2px) scaleY(1);}
        80%{-webkit-transform: translateY(0);transform: translateY(0);}
    }
    .cart-button__link:hover .cart_count{-webkit-animation-delay:calc(2 * .05s);animation-delay:calc(2 * .05s);}
}

.club_banner_price{color:#1e3e20}
.club_banner_price input{color:#1e3e20;}
.tx--red{color:#e34d61}
.product-modal .prod--selected .product-modal-add_to_cart .mobile_popup_opener{display:none !important}
.ajax_search_results{max-height:500px;background:#f5f5f4;overflow:hidden;-webkit-box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.15);box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.15);}
.ajax_search_results-inner.has-results{max-height:440px;overflow:scroll;}
.ajax_search_results-inner .mobile_product_img{max-width:80px;}
.all_results_wrap{position:absolute;bottom:0;background:#F5F5F4;padding:15px;width:100%;right:0;z-index:9;
    -webkit-box-shadow: 0px 1px 11px 0px rgba(0, 0, 0, 0.15);box-shadow: 0px 1px 11px 0px rgba(0, 0, 0, 0.15);}
.ajax_search_results .all_results{height:42px;line-height:40px;padding:0 20px;margin:0;}
.ajax_search_results .product_item.prod--selected .product_hover{height:auto;padding-top:20px}
.ajax_search_results-inner .no-results{margin-bottom: -30px}
.ajax_search_results-inner .no-results .title{font-size: 32px}
.cart_bottom form button:hover{background: #A4D668}
.p-relative{position: relative;}
.submit-cont{width: 160px}
.submit-cont input{width: 100%;float: none}
.cat_filter_link.active .cat_filter_check{background-size: auto 10px;}
.home-content .accordion-btn-inner:before, .home-content .accordion-btn img.arrow{-webkit-transform: rotate(180deg);-ms-transform: rotate(180deg);transform: rotate(180deg);}
.home-content .collapsed .accordion-btn-inner:before, .home-content .accordion-btn.collapsed img.arrow{-webkit-transform: rotate(0deg);-ms-transform: rotate(0deg);transform: rotate(0deg);}

.product-modal-notes{margin-bottom:20px;position:relative;}
.product-modal-notes textarea{height:90px;max-width:inherit;padding-bottom:25px;}
.product-modal-notes input{position:absolute;bottom:16px;left:6px;z-index:1;background:#EEDB14;color:#1E3E20;border:none;-webkit-border-radius: 60px;border-radius: 60px;height: 30px;padding: 0 16px;font-size:18px;}

.modal-content .deliv_check_after{text-align:center;margin-top:14px;}
.modal-content .deliv_check_after a{font-weight: bold;text-decoration: underline;color: #1e3e20;}
.modal-content .form-group.filter_select{margin-bottom:0;}

body.has-loader .modal-backdrop{background:transparent}
.pop-loader{background: rgba(255,255,255,.9);}
.pop-loader .modal-content{background: transparent;box-shadow: none;border: none;}
.pop-loader img{width:50px;margin-bottom:30px;}
.plate_note .error-tx{color:#289c31;right:0;left:0;text-align:center;font-size:16px;margin-top:-10px}
div.wpcf7 .ajax-loader, .loader{background: url(../images/loader-green.svg) no-repeat center;width:32px;height:32px;position:absolute;right:0;left:0;margin:auto;top:0;bottom:0;visibility:visible;display:none;}
div.wpcf7 .ajax-loader.is-active{display:block;}
.loader-white{background-image: url(../images/loader-white.svg);}
.wpcf7-not-valid, .deliv_check.error, .error input, .error .select2-container .select2-selection--single{border:1px solid #dc3232 !important;}
.wpcf7-submit.submit-hide, .is-active.bt_primary, .is-active.form_submit input{position: relative;font-size:0px !important;-webkit-transition: all 0s ease-in-out;-moz-transition: all 0 ease-in-out;-ms-transition: all 0 ease-in-out;-o-transition: all 0 ease-in-out;transition: all 0 ease-in-out;}
.is-active .loader{display:block;}
.ajax-loader.is-active ~ input{font-size: 0px !important;}
.cart_bottom form button.is-active{font-size:0px;}
.cart_bottom form button .loader{background-size: 18px auto;}
.search-form .loader{right: auto;background-size:16px;left:38px;}
.sub-wrap{width: 160px;position: absolute;top:0;left: 0;height: 100%}
.shipping .deliveries .form-group input[type="submit"]{width: 100%}
.sub-wrap.is-active input[type="submit"]{font-size: 0 !important}
.product_quantity input[type=number]{pointer-events: none;}
@media (max-width: 768px){
    .sub-wrap{width: 98px;}
    .shipping .deliveries .form-group input[type="submit"]{font-size: 20px}
}

.logreg_form .login_form_inner form{margin-bottom: 30px}
#checkLocationModal .form_input{margin-bottom: 22px}
#checkLocationModal .form_submit{width:160px;margin: 0 auto}
#checkLocationModal .form_submit input{padding:0 15px 3px;height:40px;width: 100%}
#checkLocationModal .form_submit .loader{left: 0;top:0;right: 0}
.text-color-white .home-hero__title, .text-color-white .home-hero__subtitle{color: #fff;}
.log_dahlil{background:#F5F5F4;height: 48px;border-radius:60px;overflow: hidden;color: #1E3E20;position: relative;padding:0 16px;padding-left:58px;margin-left:14px;}
.log_dahlil:hover{background:#eaeae7;}
.log_dahlil img{display:block;position: absolute;bottom: -5px;left:15px;width:37px}
.log_dahlil a{color:#1E3E20}
.log_dahlil a:hover{text-decoration: underline}
.log_dahlil span{margin: 0 3px}
.header-main__cart{margin-right:14px}
.modern-ticker{text-align:center;height:27px}
.ticker__viewport{overflow: hidden;display:inline;position:relative;width:100% !important;}
.ticker__list{list-style-type: none;padding: 0;margin: 0;display:-webkit-box;display:-ms-flexbox;display:flex;white-space: nowrap;position:absolute;top:0;right:0;}
.ticker__item{display:inline-block;white-space: nowrap;line-height: 24px}
.header{-webkit-box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.20);box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.20)}
.m_cat_filters{margin:0 !important;top:0px !important;position:absolute;right: 0;left:0;width:100%;z-index:10;}
.m_cat_filters.fixed{position:fixed;top:88px !important}
@media only screen and (min-width: 1023px){
    /*only desktop*/
    .header-main__logo{margin:0;position:absolute;top:-20px;left:0;right: 0;text-align:center;max-width:inherit}
    .header-main__logo img{max-width:150px}
    .header-main__logo a{position:relative;z-index:1}
    .header-main .row.align-items-center{height:85px}
    .header-cats .menu_item>a{padding-top:10px}
    .header-main__menu ul{position:relative;z-index:1}
    body{padding-top: 179px;}
}
@media (max-width: 1480px){
    .header-cats .menu_item > a{font-size:23px;}
}

@media only screen and (max-width: 800px) {
    .header-main__logo a img{max-width:94%;margin:0 auto;}
    .mobile_product{padding-bottom:8px;}
    .log_dahlil{margin:0;}
    body {padding-top: 89px;}
    .category_page{padding-top:78px;position:relative}


}
@media only screen and (max-width: 768px) {
    .enter_order.checkout_step_0 .check_main{width: 100%;max-width: 300px;}
    .ajax_search_results-inner .no-results img{margin: 13px auto;}
    .magashim .product.plate{margin-bottom: 35px}
    .header-main__logo {max-width: 125px;}
    .cart_row.product_item {margin-top: 15px;}
    .back_to_top-new{position:absolute;top:-40px;left:0;right:0;margin:auto;width:79px}
    .mobile_menu_inner .categories_menu li .open_menu li a{white-space:nowrap}
    .mobile_menu_inner .categories_menu li .open_menu li a:active{color:#a4d669}
    .about_page .content_section{padding-bottom: 62%;}
    .home-plates__slider, .home-snifim__slider{margin:0 -10px;}
    .home-plates__slider .slick-list, .home-snifim__slider .slick-list{padding-left:60px;}
    .home-snifim__slider .post{margin:10px}
    .cart-ic-wrap{margin:5px;}
    .cart-button__link{padding:0;}
    .cart-ic-wrap .cart_count{width:16px;height:16px;font-size:12px;line-height:17px;}
    .cart_note input,
    .cart_bottom form input  {font-size: 16px;}
    .shipping .deliveries .form-group .form-control {font-size: 16px;}
    .wrap-1{padding:0;margin:0;width:100%;overflow: hidden;}
    .wrap-1 > .row{margin: 0;padding: 0;width: 100%;}
    .wrap-1 .container-fluid{padding: 0;margin: 0;}
    .snifim_slider .container .slick-prev{right:12px;}
    .snifim_slider .container .slick-next{left:12px}
    .snifim_slider .item{padding:0 6px;}
    .snifim_slider .container .slick-list{padding:0 20px;}
    .product-modal-images .product_img_wrap .tag{position:absolute !important;}
    .product_item .bt_open_add{top:0;bottom:auto}
    .prod--selected .product_hover, .product_hover{visibility:hidden;opacity: 0;height:0;margin-top:0}
    .product_item.product.prod--selected .product_hover{visibility: visible;opacity: 1;height:40px}
    .product_item.prod--selected .mobile_popup_opener{visibility:hidden;opacity: 0;}
    .product_item.product.prod--selected .mobile_popup_opener{visibility:visible;opacity: 1;}
    .product-modal-add_to_cart .product_hover{height:auto}
    .container{padding:0 15px;}
}
@media only screen and (max-width: 650px) {
    .ajax_search_results{max-height:320px;}
    .ajax_search_results-inner.has-results{max-height:265px;}
    .ajax_search_results-inner .mobile_product_img{max-width:60px;}
    .product-modal-images .product_img_wrap .tag{top:auto;right:12px;z-index:3;bottom:5px;}

}
@media only screen and (min-width:1600px) {
    .category_page .container{width:auto;padding:0 60px}
}
@media (max-width: 576px){
    form.checkout .submit_col{margin-top:20px;}
    .products.row.products_row_5 {
        min-height: 300px;
    }
}
@media (max-width: 410px){
    .prod--selected .mobile_product_img{max-width: 90px;}
    .product.prod--selected .mobile_product_img{max-width: 125px;}
    .empty_cats{padding:20px 10px;}
}
.product-loader {background-color: rgba(38, 64, 30, .49);}
.product-loader img {width: 50px;}

/*---home---*/
.hp_top{padding-top:28%;}
.hp_top .hp_top_slider, .hp_top .slick-list, .hp_top .slick-track, .hp_top_slider .inner_width {height: 100%;}
.hp_top_slider .slick-dots{bottom:25px;}
.hp_top .home-hero__content{padding:60px 30px 40px;}
.hp_top .home-hero__title{font-size: 6vw;line-height: .9;margin-top: 3px;margin-bottom:28px;}
.hp_top .home-hero__subtitle{margin:0;}
.hp_top .bt_green{font-size:26px;}
.slick-dots li{margin:0 4px;}
.slick-dots li button{width:8px;height:8px;}
.hp_top .slick-dots li button{background-color:#264022;}
.slick-dots li button[aria-label="1 of 1"]{display:none}
body.body-no-prom .header-top{display:none !important}
body.body-no-prom{padding-top: 165px;}
@media (max-width: 1023px){
    body.body-no-prom .header-main__logo{top:-14px}
    body{padding-top: 172px;}
    body.body-no-prom{padding-top: 145px;}
    .hp_top{padding-top:35%;}
}
@media (max-width: 800px){
    .hp_top{padding-top:71%;}
    .hp_top .home-hero__content{padding:60px 14px 30px;}
    .hp_top .home-hero__title{font-size:10vw;line-height:1;margin-bottom:5px}
    .hp_top .bt_green{font-size:24px;height:38px;line-height:36px;min-width:90px;margin-top:10px}
    .hp_top_slider .slick-dots{bottom:8px}
    .home-products{margin-top:0;padding-top:25px}
    body{padding-top: 89px;}
    body.body-no-prom{padding-top:61px;}
}
.hours_item_row{padding:10px 0;}
.hours_item{margin:0;}
.hours_item:hover span{border-color: #a4d668;}
.hours_item_row .note{width:70%;padding-right:12px}
.hours_item_row .note span{font-size:20px;background-size:auto 3px}
@media (max-width: 800px){
    .hours_item_row{border-bottom:1px solid #dadada;}
    .hours_item_row:last-child{border:none;padding-bottom:0;}
    .hours_item_row .note{padding:0;margin-top:4px;font-size:13px;margin-bottom:-3px}
    .date_item-inner{padding:10px 12px;}
    .hours_item_row .note span{font-size:18px}
}
